div.about {
	display: block !important;
}

div.about_row {
	display: block !important;
	height: 100% !important;
}

div.about_logo {
	display: block !important;
	float: left !important;
	min-height: 150px;
	width:110px !important;
	padding-left: 40px !important;
}

div.about_text {
	display: block !important;
	float: left !important;
	min-height: 150px;
	padding-right: 20px !important;
}
